fancyname: Libksysguard
description: Library to retrieve and display information on the current status of computer hardware
irc: plasma
maintainer: ahiemstra
platforms:
    - name: Linux
    - name: FreeBSD
public_lib: true
public_source_dirs:
    - faces
    - sensors
    - formatter
libraries:
    - KSysGuard::SensorFaces
    - KSysGuard::Sensors
    - KSysGuard::Formatter
group: plasma
